### Method

# Atk GObjectAccessible get_object

#### Declaration [src]

    GObject*
    atk_gobject_accessible_get_object (
      AtkGObjectAccessible* obj
    )

#### Description [src]

Gets the GObject for which `obj` is the accessible object.

#### Return value

Type: `GObject`

A `GObject` which is the object for which `obj` is the accessible object.

The returned data is owned by the instance.